[ubuntu/oneiric] libxfont 1:1.4.4-1 (Accepted)

Timo Aaltonen tjaalton at ubuntu.com
Thu Aug 11 10:10:18 UTC 2011


libxfont (1:1.4.4-1) unstable; urgency=high

  [ Julien Cristau ]
  * Drop Pre-Depends on x11-common (only needed for upgrades from the
    monolith) and Replaces on xlibs-static-dev (hasn't existed in forever).

  [ Cyril Brulebois ]
  * New upstream release:
    - LZW decompress: fix for CVE-2011-2895. From the commit message:
      “Specially crafted LZW stream can crash an application using libXfont
       that is used to open untrusted font files.  With X server, this may
       allow privilege escalation when exploited.”
  * Set urgency to “high” accordingly.
  * Update debian/copyright from upstream COPYING.
  * Bump xorg-sgml-doctools build-dep.
  * Drop xorg.css from .install, no longer shipped upstream.

Date: Thu, 11 Aug 2011 11:17:16 +0200
Changed-By: Timo Aaltonen <tjaalton at ubuntu.com>
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/libxfont/1:1.4.4-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Aug 2011 11:17:16 +0200
Source: libxfont
Binary: libxfont1 libxfont1-udeb libxfont1-dbg libxfont-dev
Architecture: source
Version: 1:1.4.4-1
Distribution: oneiric
Urgency: high
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Changed-By: Timo Aaltonen <tjaalton at ubuntu.com>
Description: 
 libxfont-dev - X11 font rasterisation library (development headers)
 libxfont1  - X11 font rasterisation library
 libxfont1-dbg - X11 font rasterisation library (debug package)
 libxfont1-udeb - X11 font rasterisation library (udeb)
Changes: 
 libxfont (1:1.4.4-1) unstable; urgency=high
 .
   [ Julien Cristau ]
   * Drop Pre-Depends on x11-common (only needed for upgrades from the
     monolith) and Replaces on xlibs-static-dev (hasn't existed in forever).
 .
   [ Cyril Brulebois ]
   * New upstream release:
     - LZW decompress: fix for CVE-2011-2895. From the commit message:
       “Specially crafted LZW stream can crash an application using libXfont
        that is used to open untrusted font files.  With X server, this may
        allow privilege escalation when exploited.”
   * Set urgency to “high” accordingly.
   * Update debian/copyright from upstream COPYING.
   * Bump xorg-sgml-doctools build-dep.
   * Drop xorg.css from .install, no longer shipped upstream.
Checksums-Sha1: 
 b36669300a47fe506eee008b93dd2ae494d79475 1495 libxfont_1.4.4-1.dsc
 e5db2aaf6f35a28efdb0ef24e8839a5cd8f7d84d 573508 libxfont_1.4.4.orig.tar.gz
 eb8dd0d7468c434c155b6d6a96c53dd657398ab8 18797 libxfont_1.4.4-1.diff.gz
Checksums-Sha256: 
 b091515a16459b18965241214004afaac07fef76cf0af934ed89ce9eb391f42e 1495 libxfont_1.4.4-1.dsc
 c52a978748d12ba0bbf54e60542e8e2ae5b624821e02b78cd2dc30b2aa9bb804 573508 libxfont_1.4.4.orig.tar.gz
 e6b3e18610badc85fbc2538b0276a1ebcd4cbaa2398b117f6f0b0d62aa77401b 18797 libxfont_1.4.4-1.diff.gz
Files: 
 630c8b95bb1e127da029a22f517eb3a5 1495 x11 optional libxfont_1.4.4-1.dsc
 21312cee1347deaca18453f70c272ab0 573508 x11 optional libxfont_1.4.4.orig.tar.gz
 243378bd3b36e0f0df2dc3eda5f17b25 18797 x11 optional libxfont_1.4.4-1.diff.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5DqbwACgkQCf/ckHZoKjeuiACdHBaDtkUkh1XUbZvnBYZhK4BX
GbsAn08LLVFWggSmZkjku8NtXtPHr2yv
=+AqZ
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list